Subject: Rammed Earth/straw bale/cinva ram

From: [email-masked] (JON ARNETT)
Date: Wed, 27 Mar 96 16:21:00 -0700

Hello, I am researching rammed earth, straw bale and cinva ram block
construction.  I have requested information from Rammed Earth Works, The
Canelo Project and Shraeder Bellows, but I need information pertaining
to Florida.  Does anyone know of any building in Florida built with
these alternative methods?  I am looking for a simple and inexpensive
building method for my church.  Any information will be most helpful.
Thank you.